.claro .dijitProgressBar{margin:2px 0 2px 0}
.claro .dijitProgressBarEmpty{background-color:#f6f6f6;background-image:-moz-linear-gradient(#f5f5f5 0, #f9f9f9 100%);background-image:-webkit-linear-gradient(#f5f5f5 0, #f9f9f9 100%);background-image:-o-linear-gradient(#f5f5f5 0, #f9f9f9 100%);background-image:linear-gradient(#f5f5f5 0, #f9f9f9 100%);-webkit-box-shadow:inset 0 1px 2px rgba(0,0,0,0.1);-moz-box-shadow:inset 0 1px 2px rgba(0,0,0,0.1);box-shadow:inset 0 1px 2px rgba(0,0,0,0.1);-moz-border-radius:4px;border-radius:4px;border-color:transparent}
.claro  .dijitProgressBarTile{background:url("images/progressBarStrips.png") repeat-x top;animation:progress-bar-stripes 2s linear infinite}
.dj_ie6 .claro .dijitProgressBarTile{background-image:none}
.claro .dijitProgressBarFull{background-color:#0e90d2;background-image:-moz-linear-gradient(#149bdf 0, #0480be 100%);background-image:-webkit-linear-gradient(#149bdf 0, #0480be 100%);background-image:-o-linear-gradient(#149bdf 0, #0480be 100%);background-image:linear-gradient(#149bdf 0, #0480be 100%);-webkit-transition-property:width;-moz-transition-property:width;transition-property:width;-webkit-transition-duration:.25s;-moz-transition-duration:.25s;transition-duration:.25s}
.claro .dijitProgressBarLabel{text-shadow:0 -1px 0 rgba(0,0,0,0.25);color:#fff}
@-moz-keyframes progress-bar-stripes{0%{background-position:40px 0}
100%{background-position:0 0}
}@-webkit-keyframes progress-bar-stripes{0%{background-position:40px 0}
100%{background-position:0 0}
}@-o-keyframes progress-bar-stripes{0%{background-position:40px 0}
100%{background-position:0 0}
}@-ms-keyframes progress-bar-stripes{0%{background-position:40px 0}
100%{background-position:0 0}
}@keyframes progress-bar-stripes{0%{background-position:40px 0}
100%{background-position:0 0}
}